.siteSectionAdvertiser_container {
    background: white; 
    border: 1px solid #cecece; 
    margin: 0px; 
    width: 306px; 
    height: 250px; 
    padding: 0px;
}

.siteSectionAdvertiser_container h1 {
    font-family: 'AFBatterseaMed';
    font-size: 34px;
    line-height: 36px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    border: 0px;
    color: #9FA71B;
    letter-spacing: -1px;
    
}
.siteSectionAdvertiser_container h3 {
    font-family: 'AFBatterseaMed';
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    border: 0px;
    color: #9FA71B;
    letter-spacing: 0px;
    
}
.siteSectionAdvertiser_container p {
    font-size: 13px;
    line-height: 15px;
}


.siteSectionAdvertiser_findOutMoreButton_green {
  font-family: 'HelveticaCd';
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  width: 120px;
  text-align: center;
  background: #A6D069;
  color: white;
  letter-spacing: .5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #94C648;
}
.siteSectionAdvertiser_findOutMoreButton_green a {
    text-decoration: none;
    color: white;
}

.siteSectionAdvertiser_findOutMoreButton_yellow {
  font-family: 'HelveticaCd';
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  width: 120px;
  text-align: center;
  background: #DFE462;
  color: white;
  letter-spacing: .5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #D2DB2C;
}
.siteSectionAdvertiser_findOutMoreButton_yellow a {
    text-decoration: none;
    color: white;
}
.siteSectionAdvertiser_findOutMoreButton_blue {
  font-family: 'HelveticaCd';
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  width: 120px;
  text-align: center;
  background: #6CB9E6;
  color: white;
  letter-spacing: .5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #3DA2DE;
}
.siteSectionAdvertiser_findOutMoreButton_blue a {
    text-decoration: none;
    color: white;
}
.siteSectionAdvertiser_container hr {
    border: 0px;
    padding: 0px;
    margin: 0px;
    border-top: 1px dashed black;
}

